#c248956 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c248956 ul li a {text-decoration: none; color:#000; display:block; width:125px; height:50px; line-height:50px; text-align:center;  font-size:18px;} 
    #c248956 ul li { float:left; margin-left:0px;} 
    #c248956 ul li a:hover {background:#0060aa;  color:#fff;}
    #c248956 ul li a#current { background:#0060aa;  font-weight:bold; color:#fff;}
    #c248956 ul li ul { border:0px solid #ccc; display:none;} 
    #c248956 ul li ul li {font-size:14px; float:none;  margin:0;font-size:14px;}
    #c248956 ul li ul li a {width:133px;height:35px;line-height:35px; text-align:center; background:#0060aa;color:#fff;font-size:14px;} 
    #c248956 ul li ul li a:hover { background:#097dd2; color:#fff;}  
    #c248956 ul li:hover ul { display:block;z-index:9999999; background:#097dd2;position:absolute;}
    #c248956 ul li.sfhover ul { display:block;}
